(DEPRECATED) Correct the Transformation value
Hand off to an LLM
This endpoint has been deprecated and may be replaced or removed in future versions of the API.
Deprecating will be replaced by put. Updates a transformation with feedback on the corrected transformation value.
Authorization
API Key x-api-key<token>
Authenticate using API Key in request header
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://api.bem.ai/v1-beta/transformations" \ -H "Content-Type: application/json" \ -d '{}'{
"results": [
{
"transformationID": "string",
"success": true,
"error": "string"
}
],
"successCount": 0,
"totalCount": 0
}{
"results": [
{
"transformationID": "string",
"success": true,
"error": "string"
}
],
"successCount": 0,
"totalCount": 0
}See also
- Function types overview — the V3 successor to transformations
- V3 migration — what changed in V3